Loading...
Searching...
No Matches
sync_interpolator.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for sync_interpolator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::sync_interpolator
| synchronous 1:N input to output with history More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.